HELPDESK - Van hanh hé théng #35272

Bi han ché quyén trén redmine
10/10/2022 03:59 PM - Nguy&n Thanh Phuong

Status: Closed Start date:
Priority: Normal Due date:
Assignee: D& Vo Trigu Vi % Done:
Category: Estimated time:

Target version:

Actual start date:

Spent time:

Actual end date:

10/10/2022
10/12/2022
100%

0.25 hour
0.00 hour

Description

Hi anh Quyén, hién em dang bi han ché quyén chuyén trang thai task trén redmine (nhu anh dinh kém) va mét sé redmine nhu sau.

Nh& anh Quyén kiém tra gilp em. Em cam on anh!
http://portal.ggroup.vn:7236/redmine/issues/92551
http://portal.ggroup.vn:7236/redmine/issues/92727
http://portal.ggroup.vn:7236/redmine/issues/93598
http://portal.ggroup.vn:7236/redmine/issues/93599

History

#1 - 10/10/2022 04:01 PM - Nguyén Van Quyén

- Assignee changed from Nguyén Van Quyén to B V6 Tridu Vi

#2 - 10/10/2022 05:43 PM - D6 V6 Triéu Vi
- Status changed from New to Closed

- % Done changed from 0 to 100

- Estimated time set to 0.25 h

Files
Anh dinh kém 1.png 34.6 KB
Anh dinh kém 2.png 28.4 KB
